Postfix stable release 3.2.4, and legacy releases 3.1.7 and 3.0.11

[An on-line version of this announcement will be available at]

This announcement concerns fixes for problems that were introduced with Postfix 3.0 and later. Older supported releases are unaffected.

Fixed in Postfix 3.1 and later:

Fixed in Postfix 3.0 and later:

You can find the updated Postfix source code at the mirrors listed at